@media only screen and (min-width : 1200px){
	
}
@media only screen and (min-width : 668px) and (max-width : 1550px) {
	
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1024px) and (max-width : 1199px) {
	
}
@media only screen and (max-width : 992px) {
	#mp-menu ul li > a {
		text-transform: uppercase;
		padding: 20px;
		font-size: 20px;
		color: #0866ab;
		font-weight: bold;
	}
	#mp-menu ul .mp-back {
		padding: 20px;
		font-size: 20px;
		background-color: #0866ab;
	}
	 
	#mp-menu ul li.current_page_ancestor > a,
	#mp-menu ul li.current-menu-item a {
		background-color: #98bed9;
		
	}
	section#top-header {
		background-color: rgba(3,40,120,.8);
		background-image: none;
		height: 30px;
		min-height: 80px;
		padding-top: 10px;
	}
	
	section#bottom-header {
	background-color: rgba(3,40,120,.8);	
	}
	
	.branding img {
		height: 60px;
		width: auto;
	}
	
	section#bottom-header {
		position: static;
	}
	
	/* DISPLAY NONE */
	.mp-menu ul#menu-main-navigation .mp-back:after,
	div.main-menu .top-menu-bar,
	div.main-menu nav {
		display:none;
	}
	/* DISPLAY BLOCK */
	a#trigger {
		display: block;	
	}
	
	a#trigger {
		position: absolute;
		z-index: 9999;
		right: 0px;
		margin-top: 20px;
	}
	div.main-menu {
		border: none;	
	}
	.social-media {
		position: absolute;
		right: 75px;
		bottom: -39px;
		width: 74px;
	}
	.directions.col-1-3,
	.footer-menu.col-2-3 {
		width: 100%;
	}
	.directions a {
		display: table;
		margin: 0 auto;	
	}
	footer nav ul { width: 100%; }
	footer nav ul li { width: 12.5%; }
	footer nav ul li a { text-align: center; padding: 15px 0;
	}
	form img.ajax-loader {
		width: auto;
		height: auto;
	}
	
}
@media only screen and (max-width : 992px) and (min-width : 768px) {
	 
}
/* SMOLLER THAN IPAD PLUS*/
@media only screen and (max-width : 767px) { /* WAS 667PX */
	.col-left, .col-right, .col-1-3, .col-2-3, .col-3-3, .col-2,
	section#copyright .col-2-3,
	section#copyright .col-1-3 {
		width: 100%;
	}
	footer nav ul li a {
		border-right: 0;
	}
	footer nav ul li { 
		width: 100%;
		border-bottom: 1px solid #fff;
	}
	footer {
		padding-top: 40px;
	}
	section#bottom-header ul li {
		width: 100%;
		padding: 15px;
	}
	section#bottom-header .box a {
		min-height: 60px;;
	}

	.content-area img {
		width: 100%;
		height: auto;
	}
	.sidebar {
		margin-top: 30px;
	}
	section#copyright .col-1-3 {
		text-align: center;
	}
	section#internal-header {
		height: 285px;
	}
	section#internal-header .header-txt {
		font-size: 20px;
		line-height: 30px;
		bottom: 10px;
	}
	.gallery figure{
		width: 50%;
	}
	.form-col-1-3, .form-col-2-3, .form-col-3-3, .form-col-2 {
		float: left;
		width: 100%;
		margin: 0;
	}

}
	
@media only screen and (max-width : 668px) and (min-width : 1023px) {

}


/* Extra Small Devices, Phones */ 

@media only screen and (max-width : 480px) {
}

/* Extra Small Devices, Phones */ 

@media only screen and (max-height : 500px) {

}

/* Custom, iPhone Retina */ 

@media only screen and (max-width : 320px) {

}
